Alter Citrix Receiver AccessGateway Intermediate Zertifikat

Mit dem “neuen” Thawte Sub.Ca Zertifikat gibt es Probleme wenn man noch einen PNA der Version 8er verwendet. Man erhält den Fehler wie im Screenshot zu sehen.

HSchillemat_2015.04.03_09h29m48s_001_

Hier Hilft ein Update des Receivers auf eine Aktuelle Version.

Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

Du kannst folgende HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>